---
term: xafe
slug: xafe
alt forms: []
search terms:
  glb:
  - xafe
  eng:
  - after
  - in
  - from now
  epo:
  - post
  spa:
  - después de
  - después
  - en
  - dentro de
ipa: ˈʃafe
ipa link: http://ipa-reader.xyz/?text=ˈʃafe&voice=Ewa
status: false
category: derived
word class: p
trans html:
  eng: after (<em>+ noun, -ing</em>), in (<em>+ period of time</em>), (<em>period
    of time +</em>) from now
  epo: post
  spa: despu&eacute;s (de), en (<em>+ periodo de tiempo</em>), dentro de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - after (<em>+ noun, -ing</em>)
    - in (<em>+ period of time</em>)
    - (<em>period of time +</em>) from now
  epo:
  - - post
  spa:
  - - después (de)
    - en (<em>+ periodo de tiempo</em>)
    - dentro de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xa-
  - +
  - fe
  derived trans:
  - slug: xa-
    text: xa-
    word class: lfik
    trans:
      eng: future
      epo: estonta, estonte
      spa: futuro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
derived terms:
  xafe morcu:
    class: p jm
    term: xafe morcu
    trans:
      eng: postmortem, posthumous
      epo: post morto
      spa: despu&eacute;s de la muerte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafe to:
    class: p jm
    term: xafe to
    trans:
      eng: later (<em>after that</em>), afterwards, (and) then
      epo: post tio, poste, (kaj) tiam
      spa: despu&eacute;s (de ello)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafe xengi:
    class: p jm
    term: xafe xengi
    trans:
      eng: postpartum
      epo: post nasko
      spa: posparto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafesoba:
    class: b
    term: xafesoba
    trans:
      eng: afternoon
      epo: posttagmezo
      spa: tarde
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ife:
    word class: b
    term: ife
    eng: letter f
    epo: litero f
    spa: (letra) f, efe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafe:
    word class: b
    term: kafe
    eng: coffee
    epo: kafo
    spa: caf&eacute; (<em>bebida</em>)
    deu: Kaffee
    fra: ""
    rus: ""
    zho: ""
  safe:
    word class: t
    term: safe
    eng: clean; cleanly
    epo: pura; pure
    spa: limpio; limpiamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trofe:
    word class: b
    term: trofe
    eng: trophy, cup
    epo: trofeo, pokalo
    spa: trofeo, copa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorlefe:
    word class: p
    term: xorlefe
    eng: for (<em>starting... ago</em>)
    epo: (komencante) antaŭ
    spa: por, desde hace
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fe
...
